# Generated by Django 2.1.1 on 2019-03-30 05:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_post_modified'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='modified',
        ),
    ]
